html{
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

html, body {
    height: 100%;
}

html {
    box-sizing: border-box;
}

*, *::before, *::after {
    box-sizing: inherit;
}

img.btn-whatsapp {
    display: block !important;
    position:fixed;
    z-index: 9999999;
    bottom: 20px;
    right: 20px;
    cursor: pointer;
    border-radius:100px !important;
    }
    img.btn-whatsapp:hover{
    border-radius:100px !important;
    -webkit-box-shadow: 0px 0px 15px 0px rgba(7,94,84,1); 
    -moz-box-shadow: 0px 0px 15px 0px rgba(7,94,84,1);
    box-shadow: 0px 0px 15px 0px rgba(7,94,84,1);
    transition-duration: 1s;
    } 
    
/* Encabezado */

#sociales{
    
    text-align: right;
    font-size: 30px;
    margin-right: 20%;
    font-style: italic;
    color: rgb(53, 97, 148) 
    
}

#logo{
    margin-left: 20%;
}

#logomenu {
    display:flex;


grid-template-columns: auto auto auto
}

#menu-principal {

    padding: 18px 0 0;
    margin-left: 10%;
  
     
}

#menu-principal li {
    display: inline-block;
    padding: 18px 0 0;
    padding-right: 12px;
    
}

#menu-principal li a {
 color: #487081;
 font-size: 20px;
 text-decoration: none;
 font-style: normal;
font-weight: 400;
text-transform: uppercase;
font-family: open sans condensed,sans-serif;
font-weight: 600;
letter-spacing: 0;
}

#menu-principal li a:hover {
    text-decoration: underline;
    color:black;
}


#comparte {
    text-align: center;
font-size: 27px;
line-height: 0;
padding-bottom: 15px;
}

 /* Footer */

 #footer {
    background-color: #ddeaec;
display: flex;
flex-flow: row wrap;
padding: 40px 0;
padding-bottom: 18px;
}

#footer div {
    flex-basis: 33%;
text-align: center;
}

#footer3 a {
    font-size: 30px;
    color:blue;
}


/* Propios de la web */

#entrevista {
    width: 66%;
    text-align: justify;
    margin: 60px auto;
  }

  #foto > img {
        display: block;
        margin: 60px auto;
        width: 51%;
      
  }

#texto > h1 {
    color: #487081;
}

#texto > h2 {

    font-size: 17px;
line-height: 25px;
color: #3a3a3a;
}
  #texto > p {
    
        font-size: 17px;
        line-height: 25px;
        color: #3a3a3a;
      
  }

@media screen and (min-width:100px) and (max-width:700px)    {

    #sociales{
    
        text-align: center;
        font-size: 20px;
        margin-right: 0px;
        font-style: italic;
        
    }
#logomenu {
    display: block;
}


     #logo {
        justify-content: center;
display: flex;
margin-left: 0%;
     }

     #menu-principal {
        margin: 0px;
        display: flex;
justify-content: space-between;
     }
    
    #menu-principal li {
        display: inline-flex;
padding: 0px 0 0;
align-items: center;
justify-content: center;
padding-bottom: 33px;
padding-left: 4px;
        
    }
    
    #menu-principal li a {
        color: black;
        font-size: 12px;
        font-weight: 800;
        text-decoration: none;
        font-style: normal;
       text-transform: uppercase;
       font-family: open sans condensed,sans-serif;
       letter-spacing: 0;
       }
    


       /* Footer */

#footer {
    display: block;
}

#footer div {
    padding-bottom: 21px;
}

}



/* Querie para entre 1400 y 1700 */

@media screen and (min-width:1400px) and (max-width:1700px)  {





}

/* Querie entre 701 y 1000 */

@media screen and (min-width:701px) and (max-width:1000px)  {

    #sociales{
    
        text-align: center;
        font-size: 20px;
        margin-right: 0px;
        font-style: italic;
        
    }
#logomenu {
    display: block;
}


     #logo {
        justify-content: center;
display: flex;
margin-left: 0%;
     }

     #menu-principal {
        margin: 0px;
        display: flex;
justify-content: space-between;
     }
    
    #menu-principal li {
        display: inline-flex;
padding: 0px 0 0;
align-items: center;
justify-content: center;
padding-bottom: 33px;
padding-left: 4px;
        
    }
    
    #menu-principal li a {
        color: black;
        font-size: 12px;
        font-weight: 800;
        text-decoration: none;
        font-style: normal;
       text-transform: uppercase;
       font-family: open sans condensed,sans-serif;
       letter-spacing: 0;
       }

    }

    @media screen and (min-width:1001px) and (max-width:1200px) {


        #logo {
            margin-left: 8%;
        }
    
        #menu-principal {
            margin-left: 5%;
        }
    
    
    
    #menu-principal li a {
        font-size: 15px;
    }

}

@media screen and (min-width:1201px) and (max-width:1399px) {


    #logo {
        margin-left: 8%;
    }

    #menu-principal {
        margin-left: 5%;
    }



#menu-principal li a {
    font-size: 21px;
}

}